---
title: "Zone"
description: "A Zone represents an independent datacenter in which Exoscale infrastructure is deployed into."
url: https://community.exoscale.com/reference/api/general/zone/
section: reference
last_updated: 2026-10-14
---
> For AI agents: the documentation index is at https://community.exoscale.com/llms.txt. Every page is available as markdown at `<page URL>index.md` or with `Accept: text/markdown`.

# Zone

A Zone represents an independent datacenter in which Exoscale infrastructure is deployed into.

[Read more](https://www.exoscale.com/datacenters/)


---

## Other Operations

## <span data-label="GET" class="pill-GET"></span>list-zones

List Zones

```
GET /zone
```

### Responses

Status: `200` - 200

Content-Type: `application/json`

| Property | Type | Description |
| --- | --- | --- |
| `zones` | array of [Zone](https://community.exoscale.com/reference/api/_schemas/zone/index.md) |  |

<details>
<summary>Example output</summary>

```json
{
  "zones": [
    {
      "api-endpoint": "string",
      "name": "ch-dk-2",
      "sos-endpoint": "string"
    }
  ]
}
```
</details>


SDK reference for `list-zones`: [golang](https://pkg.go.dev/github.com/exoscale/egoscale/v3#Client.ListZones) | [Python](https://exoscale.github.io/python-exoscale/v2.html#exoscale.api.v2.Client.list_zones) | [Java](https://exoscale.github.io/exoscale-sdk-java/com/exoscale/sdk/api/ExoscaleApi.html#listZones())

[CLI](https://community.exoscale.com/tools/command-line-interface/index.md): `exo api list-zones`


